Search:

Type: Posts; User: MAFoElffen; Keyword(s):

Search: Search took 0.08 seconds.

  1. [SOLVED] Re: CUDA 12.1.1 Nvidia 530 Ubu 22.04 LTS Package dependency problem on install

    There has been some reported problems with those two packages. That is why they are being held back. (Until they sort that out.)
  2. [SOLVED] Re: CUDA 12.1.1 Nvidia 530 Ubu 22.04 LTS Package dependency problem on install

    Yes, follow ubfan1's suggestions. Same as mine, as i had the video driver installed first. I have Cuda 12.2 on mine. His is running 12.1, which is what you want to run.
  3. [SOLVED] Re: CUDA 12.1.1 Nvidia 530 Ubu 22.04 LTS Package dependency problem on install

    I started this thread: https://ubuntuforums.org/showthread.php?t=2494834

    And filed this bug report: https://bugs.launchpad.net/ubuntu/+source/gcc-defaults/+bug/2051457

    ...to try to get a fix...
  4. [SOLVED] Re: CUDA 12.1.1 Nvidia 530 Ubu 22.04 LTS Package dependency problem on install

    I skimmed though it. TL;DR. At least not all the details.

    Why not try with nvidia-driver-535? I feel like that would satisfy a lot of those dependency issues.

    545 is not stable yet for Linux....
Results 1 to 4 of 4